package oop.FinalKeyword;


public class Test {

	public static void main(String[] args) {
	 final Student st1 = new Student(123,"obai",2001);
	 
	// st1 = new Student (123,"obai",2001); Verboten
	 
	 System.out.print(st1.toString());
	}

}
